Bug 1670104 - [RFE] Add System Purpose to Satellite 6
Summary: [RFE] Add System Purpose to Satellite 6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Subscription Management
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 6.5.0
Assignee: satellite6-bugs
QA Contact: jcallaha
URL:
Whiteboard:
Depends On: 1668251 1676982
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-28 15:11 UTC by Bryan Kearney
Modified: 2019-11-05 22:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:39:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:40:02 UTC

Internal Links: 1671429 1671468

Description Bryan Kearney 2019-01-28 15:11:08 UTC
Satellite should expose the RHEL System Purpose features.

Comment 3 jcallaha 2019-03-19 20:44:50 UTC
Verified in Satellite 6.5.0 Snap 20

Syspurpose, a feature of RHEL 8, is now supported in Satellite 6.5.

These changes include being able to set/read a RHEL 8 host's:
  Service Level
  Usage Type
  Role
  Addons

Most of these interactions from the satellite end are on the content host's page.

Comment 6 errata-xmlrpc 2019-05-14 12:39:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.